deb-multimedia
.org repository

Details for librust-system-deps-dev (6.0.2-0.0) - amd64 - Unstable/Sid

Discover and configure system dependencies from declarative dependencies in Cargo.toml - Rust source code


Multi-Arch: same
Description-md5: 88a7607449233a072098bf4044100cbf
Section: rust
Priority: optional
Filename: pool/main/r/rust-system-deps-dmo/librust-system-deps-dev_6.0.2-0.0_amd64.deb
Size: 24440
MD5sum: 9410cc20e0f6cddab7816f404d44ddeb
SHA256: b0ffcbf6caa2d57fa74468f758da4b31a600375dc27ea9bef82682036fbf1602



Section: rust
Priority: optional
Build-Date: 15 February 2022

Depends:
   - librust-anyhow-dev.
   - librust-cfg-expr-dev (>= 0.10.0-~~).
   - librust-heck-dev.
   - librust-itertools-dev.
   - librust-pkg-config-dev.
   - librust-strum-dev.
   - librust-strum-macros-dev.
   - librust-thiserror-dev.
   - librust-toml-dev.
   - librust-version-compare-dev.
Provides:
   - librust-system-deps+default-dev (= 6.0.2-0.0).
   - librust-system-deps-6+default-dev (= 6.0.2-0.0).
   - librust-system-deps-6-dev (= 6.0.2-0.0).
   - librust-system-deps-6.0+default-dev (= 6.0.2-0.0).
   - librust-system-deps-6.0-dev (= 6.0.2-0.0).
   - librust-system-deps-6.0.1+default-dev (= 6.0.2-0.0).
   - librust-system-deps-6.0.1-dev (= 6.0.2-0.0).

Source: rust-system-deps-dmo
Installed-Size: 168 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: librust-system-deps-dev

You can also browse the application directory for librust-system-deps-dev.